/*owenperks- prevent image stacking effect in DEAs*/
.wysiwyg-image {margin: 0; display: inline;}

/*owenperks- adjusted nav width to accommodate a 5th nav item*/
.navbar-nav .nav > li > a, .navbar-nav .ddc-nav-inline > li > a {min-width: 130px;}

/*owenperks- VDP removed underline on VDP button*/
.vdp .tradein a {text-decoration: none;}

/* dtannasaponjyan M-00201571 */
.slideshow-background {height:190px;}
.slideControls .previousNext {width:600px;}

/* dtannasaponjyan M-00201751 */
.slideshow {padding-top:20px; background-color:#333;}
.slideshow-background.ddc-content {height:260px; background:transparent}
.slideControls {bottom:-60px;}
.slideshow .links-list .nav > li {margin-bottom:15px;}
.slideshow .links-list .nav > li a {text-align:center; padding-right:15px;}
.slideshow .links-list .nav > li .btn.btn-primary::before {content:none;}

/*owen.perks Max Height of slideshow to prevent over stacking on tablet*/
.index .slideshow-background {max-height:190px;}

/* dtannasaponjyan */
.ddc-content.navigation-default.navbar-nav {height:60px;}

/* Start 'vlp-view-details-button' (do not modify this line) */
/* Modified by tcarvey on 12/14/18 05:53 PM EST */
.vlp .inventoryList li.item .view-link.btn { text-decoration: none; font-weight: bold; font-size: 14px; color: #ffffff; }
.vlp .inventoryList li.item .view-link.btn:hover { color: #0d65bf; }
.vlp .inventoryList li.item .view-link.btn { border: none; background: #000000; background-color: #000000; background-image: none; }
.vlp .inventoryList li.item .view-link.btn:hover { border: none; background: #000000; background-color: #000000; background-image: none; }
.vlp .inventoryList li.item .view-link.btn:before { color: #0d65bf; }
.vlp .inventoryList li.item .view-link.btn:hover:before { color: #0d65bf; }
/* End 'vlp-view-details-button' (do not modify this line) */

/* 05523505 JLC */
.vdp .ddc-content.CC05523505-cst-bg { background-color: #747474; }

/* ddcsamp 05523625 | nlfoster 05529241 */
.cst-ddc-box {background: #000; color: #fff;}
.cst-ddc-box ul.tels { margin-bottom: 0; }
.ddc-box-1.cst-ddc-box { padding: 8px; }

/* dtannasaponjyan M-00201571 */
.slideshow-background {height:190px;}
.slideControls .previousNext {width:600px;}

/* dtannasaponjyan M-00201751 */
.slideshow {padding-top:20px; background-color:#333;}
.slideshow-background.ddc-content {height:260px; background:transparent}
.slideControls {bottom:-60px;}
.slideshow .links-list .nav > li {margin-bottom:15px;}
.slideshow .links-list .nav > li a {text-align:center; padding-right:15px;}
.slideshow .links-list .nav > li .btn.btn-primary::before {content:none;}

/*owen.perks Max Height of slideshow to prevent over stacking on tablet*/
.index .slideshow-background {max-height:190px;}

/* dtannasaponjyan */
.ddc-content.navigation-default.navbar-nav {height:60px;}

/* Start 'vlp-view-details-button' (do not modify this line) */
/* Modified by tcarvey on 12/14/18 05:53 PM EST */
.vlp .inventoryList li.item .view-link.btn { text-decoration: none; font-weight: bold; font-size: 14px; color: #ffffff; }
.vlp .inventoryList li.item .view-link.btn:hover { color: #0d65bf; }
.vlp .inventoryList li.item .view-link.btn { border: none; background: #000000; background-color: #000000; background-image: none; }
.vlp .inventoryList li.item .view-link.btn:hover { border: none; background: #000000; background-color: #000000; background-image: none; }
.vlp .inventoryList li.item .view-link.btn:before { color: #0d65bf; }
.vlp .inventoryList li.item .view-link.btn:hover:before { color: #0d65bf; }
/* End 'vlp-view-details-button' (do not modify this line) */

/* 05523505 JLC */
.vdp .ddc-content.CC05523505-cst-bg { background-color: #747474; }

/* ddcsamp 05523625 | nlfoster 05529241 */
.cst-ddc-box {background: #000; color: #fff;}
.cst-ddc-box ul.tels { margin-bottom: 0; }
.ddc-box-1.cst-ddc-box { padding: 8px; }

/* dtannasaponjyan M-00201571 */
.slideshow-background {height:190px;}
.slideControls .previousNext {width:600px;}

/* dtannasaponjyan M-00201751 */
.slideshow {padding-top:20px; background-color:#333;}
.slideshow-background.ddc-content {height:260px; background:transparent}
.slideControls {bottom:-60px;}
.slideshow .links-list .nav > li {margin-bottom:15px;}
.slideshow .links-list .nav > li a {text-align:center; padding-right:15px;}
.slideshow .links-list .nav > li .btn.btn-primary::before {content:none;}

/*owen.perks Max Height of slideshow to prevent over stacking on tablet*/
.index .slideshow-background {max-height:190px;}

/* dtannasaponjyan */
.ddc-content.navigation-default.navbar-nav {height:60px;}

/* Start 'vlp-view-details-button' (do not modify this line) */
/* Modified by tcarvey on 12/14/18 05:53 PM EST */
.vlp .inventoryList li.item .view-link.btn { text-decoration: none; font-weight: bold; font-size: 14px; color: #ffffff; }
.vlp .inventoryList li.item .view-link.btn:hover { color: #0d65bf; }
.vlp .inventoryList li.item .view-link.btn { border: none; background: #000000; background-color: #000000; background-image: none; }
.vlp .inventoryList li.item .view-link.btn:hover { border: none; background: #000000; background-color: #000000; background-image: none; }
.vlp .inventoryList li.item .view-link.btn:before { color: #0d65bf; }
.vlp .inventoryList li.item .view-link.btn:hover:before { color: #0d65bf; }
/* End 'vlp-view-details-button' (do not modify this line) */

/* 05523505 JLC */
.vdp .ddc-content.CC05523505-cst-bg { background-color: #747474; }

/* ddcsamp 05523625 | nlfoster 05529241 */
.cst-ddc-box {background: #000; color: #fff;}
.cst-ddc-box ul.tels { margin-bottom: 0; }
.ddc-box-1.cst-ddc-box { padding: 8px; }

/* ddcmhampton 04340765 */
div[data-web-api-id="esntial-digital-retailing"] .btn-primary.btn:not(.btn-no-decoration):before {color:#fff !important;}

/* Start 'vdp-used-price-value-final-price' (do not modify this line) */
/* Modified by clementobrien on 04/29/26 01:27 PM EDT */
.vdp .inv-type-used.pricing-detail .final-price .price-value { text-decoration: none; font-weight: 800; font-size: 22px; color: #000000; }
/* End 'vdp-used-price-value-final-price' (do not modify this line) */

/* Start 'srp-pre-owned-price-label-final-price' (do not modify this line) */
/* Modified by ttetreault1 on 06/27/26 12:56 PM EDT */
.srp .inv-type-pre-owned.pricing-detail .final-price .price-label { text-decoration: none; font-weight: 800; font-size: 27px; color: #000000; }
/* End 'srp-pre-owned-price-label-final-price' (do not modify this line) */

/* Start 'vdp-used-price-label-final-price' (do not modify this line) */
/* Modified by ttetreault1 on 06/27/26 12:57 PM EDT */
.vdp .inv-type-used.pricing-detail .final-price .price-label { text-decoration: none; font-weight: 800; font-size: 22px; color: #000000; }
/* End 'vdp-used-price-label-final-price' (do not modify this line) */